namespace Sockeye.Api.ControllerHelpers
{
    public static class ApiOkResponse
    {
        public static object Response(object result)
        {
            return new { Data = result };
        }
    }//eoc
}//eons